body{
background:#FFFFFF;
margin:0 auto;
width:1000px;
overflow-x:hidden;
}
pre{margin:0; padding:0; font-family:Arial;}
.clear{
clear:both;
position:relative;
top:-10px;

}
#border{border-bottom:3px solid #b6dcdf; clear:both; position:relative;  width:1000px;}
#borderinner{border-bottom:3px solid #b6dcdf;  width:1000px; height:5px;}

#bordernew{border-bottom:3px solid #b6dcdf; clear:both;   width:1000px;}

img{
border:none;
outline:none;
padding:0px;
margin:0px;
}

#container{
width:1000px;

margin:0px;
margin:0px auto;
}

#container-new{
width:1000px;
padding:0px px 0px 0px;
position:relative;
right:5px;
margin:0px;
}


#top{
width:990px;
height:117px;
padding:3px 10px 0px 0px;
margin:0px;
}

#logo{
width:255px; 
height:104px;
float:left;
padding:0px;
margin:0px;
}

#logo-right{
float:left;
}

#icons{
float:left;
}

#icons img{
border:none;
outline:none;
}
#icons ul{
padding:20px 0px 0px 0px;
}

#icons ul li{
float:left;
list-style:none;
}

#icons ul li a{
margin:0px 8px;
border:none;
outline:none;
}








#blue{
background:url(images/bluecolor.jpg) no-repeat left top;
width:157px;
height:102px;
color:#FFFFFF;
font-family:Times New Roman;
font-size:18pt;
text-align:center;
float:left;
margin:30px 0px 0px 50px;
padding:25px 0px;
font-weight:bold;
}

#blue:hover{color:#ffff00;}

#footer1{
padding:0px 0px 0px 3px;
float:left;
width:975px;

margin:0px;


}

#footer{
padding:0px 0px 0px 3px;
float:left;
width:975px;

margin:0px;

}
#footer-left{
float:left;
width:550px;
padding:10px 0px 0px 0px;
margin:0px;
}
ul#footer{
}

ul#footer li{
float:left;
list-style:none;
}

ul#footer a{
font-family:Times New Roman;
color:#5a5a5a;
font-size:12pt;
margin:0px 12px;
padding:10px 0px 0px 0px;
text-decoration:none
}


#footer-right{
float:right;


padding:7px 0px 0px 0px;
font-size:9pt;
font-family:Times New Roman;

line-height:15px
}

#form{
float:left;
margin:36px 0px 0px 350px;
color:#5a5a5a;
border:1px solid #e7e7e7;
background:tranparcent;
}
#formtwo{
float:left;
margin:36px 0px 0px 10px;
color:#5a5a5a;
border:1px solid #e7e7e7;
background:tranparcent;
}
#formtwo input[type="text"]{
background:url(images/input-bg.jpg) no-repeat left top;
width:116px;
height:22px;
border:none;
color:#5a5a5a;
font-size:8px;
font-family:Tahoma;
margin:0px 0px 0px 2px;
font-style:italic;
line-height:20px;

}
#formtwo input[type="submit"]{
background:url(images/gonew.jpg) no-repeat left top;
width:27px;
height:24px;
background-color:#00ccff;

text-indent:9999;

}
.gifbtns{float:left; margin-top:35px; }
.gifbtns img{}
#form input[type="text"]{
background:url(images/input-bg.jpg) no-repeat left top;
width:116px;
height:22px;
border:none;
color:#5a5a5a;
font-size:8px;
font-family:Tahoma;
margin:0px 0px 0px 2px;
font-style:italic;
line-height:20px;

}

#form input[type="submit"]{
background:url(images/gonew.jpg) no-repeat left top;
width:27px;
height:24px;
background-color:#00ccff;

text-indent:9999;

}

#form input[type="text"]{
width:120px;
height:22px;
border:1px solid #e7e7e7;
font-size:10px;
}

#middlefull{
width:900px;
float:left;
padding:0px 0px 0px 35px;

}
#middleleft{
width:220px;


float:left;
}
#middleleftt{
width:220px;
float:left;
}


#middleleftlast{
width:220px;
height:1688px;
float:left;
}

#middleleftper{
width:220px;
height:1227px;
float:left;
}


#middleright{
width:675px;
float:left;

padding:0px 0px 10px 0px;
}



#middlenew{
margin:10px 0px 0px 0px;
width:700px;
}

#middlenew span{
margin:5px 0px 0px 0px;
padding:8px 0px 0px 0xp;
}

#middlenew p{
font-family:Arial;
font-size:9pt;
line-height:20px;
margin:14px 0px 0px 0px;
text-align:justify;
}


ul#middle{
padding:0px 10px 0px 0px;
margin:0px;
padding:15px 0px;
}

ul#middle li{
list-style:none;
padding:0px 0px;
height:60px;
width:180px;
font-weight:500;

border-top:3px solid #daedef;
}

ul#middle li a{
text-decoration:none;
color:#000000;
font-family:Arial;
font-size:12pt;

display:block;
padding:15px 0px 0px 0px;
margin:0px 0px 0px 12px;
}

ul#middle li a:hover{
background:#ffff99;
height:45px;
width:168px;
display:block;
padding:15px 0px 0px 12px;
margin:0px 0px 0px 0px;
}

ul#middle li.active a{
background:#ffff99;
height:45px;
width:168px;
display:block;
padding:15px 0px 0px 12px;
margin:0px 0px 0px 0px;
}

ul#middle li.activenew a{
background:#ffffcc;
height:45px;
width:168px;
display:block;
padding:15px 0px 0px 12px;
margin:0px 0px 0px 0px;
}
ul#middle li.activeall a:hover{
background:#ffff99;
height:45px;
width:168px;
display:block;
padding:15px 0px 0px 12px;
margin:0px 0px 0px 0px;
}
/*-------*/












#navs{
background:#00ccff;
width:1000px;
height:36px;
padding:0px;
margin:0px;
}


#navs ul li a img{
margin-top:-7px;
}




#navinner{
background:#00ccff;
width:1000px;
height:36px;
padding:0px;
margin:0px;}

#navinner ul{
padding:0px;
margin:0px 0px 0px 0px;}

#navinner ul li{
float:left;
list-style:none;
}

#navinner  ul li a{
padding:0px 20px;
}

#navinner ul li.active a{
padding:0px 20px;
}


#navinner ul li.active a img{
margin-top:7px;
}

#navinner ul li a img{
margin-top:7px;
}

#footer-inner{float:left;
padding:26px 0px 0px 10px; font-family:Times New Roman; font-size:12px; width:500px;
}


/*======== pravas ===========*/



#middlefull{
width:900px;
float:left;
padding:0px 0px 0px 35px;

}
#middleleft{
width:220px;


float:left;
}
#middleleftt{
width:220px;
float:left;
}


#middleleftlast{
width:220px;
height:1688px;
float:left;
}

#middleleftper{
width:220px;
height:1227px;
float:left;
}


#middleright{
width:675px;
float:left;

padding:0px 0px 10px 0px;
}



#middlenew{
margin:10px 0px 0px 0px;
width:700px;
}

#middlenew span{
margin:5px 0px 0px 0px;
padding:8px 0px 0px 0xp;
}

#middlenew p{
font-family:Arial;
font-size:9pt;
line-height:20px;
margin:14px 0px 0px 0px;
text-align:justify;
}
#middlenew p ul{
font-family:Times New Roman;
font-size:9pt;
line-height:20px;
margin:14px 0px 0px 0px;
text-align:justify;
}

ul#middle{
padding:0px 10px 0px 0px;
margin:0px;
padding:15px 0px;
}

ul#middle li{
list-style:none;
padding:0px 0px;
height:50px;
width:180px;
font-weight:500;

border-top:3px solid #daedef;
}

ul#middle li a{
text-decoration:none;
color:#000000;
font-family:Arial;
font-size:12pt;

display:block;
padding:15px 0px 0px 0px;
margin:0px 0px 0px 12px;
}

ul#middle li a:hover{
background:#ffff99;
height:36px;
width:168px;
display:block;
padding:15px 0px 0px 12px;
margin:0px 0px 0px 0px;
}

ul#middle li.active a{
background:#ffff99;
height:36px;
width:168px;
display:block;
padding:15px 0px 0px 12px;
margin:0px 0px 0px 0px;
}

ul#middle li.activenew a{
background:#ffffcc;
height:36px;
width:168px;
display:block;
padding:15px 0px 0px 12px;
margin:0px 0px 0px 0px;
}
ul#middle li.activeall a:hover{
background:#ffff99;
height:36px;
width:168px;
display:block;
padding:15px 0px 0px 12px;
margin:0px 0px 0px 0px;
}





ul#product{
padding:0px 10px 0px 0px;
margin:0px;
padding:15px 0px;
}

ul#product li{
list-style:none;
padding:0px 0px;
height:33px;
width:180px;
font-weight:500;


}

ul#product li a{
text-decoration:none;
color:#000000;
font-family:Arial;
font-size:11pt;
display:block;
padding:5px 0px 0px 0px;
margin:0px 0px 0px 12px;
}

/*ul#product li a:hover{
background:#ffffcc;
height:28px;
width:168px;
display:block;
padding:5px 0px 0px 12px;
margin:0px 0px 0px 0px;
}*/

ul#product li.active a{
background:#ffffcc;
height:28px;
width:168px;
display:block;
padding:5px 0px 0px 12px;
margin:0px 0px 0px 0px;
}

ul#product li.activenew a:hover{
background:#ffffcc;
height:28px;
width:168px;
display:block;
padding:5px 0px 0px 12px;
margin:0px 0px 0px 0px;
}
ul#product li.activeall a:hover{
background:#ffff99;
height:28px;
width:168px;
display:block;
padding:5px 0px 0px 12px;
margin:0px 0px 0px 0px;}


ul#product1{
padding:0px 10px 0px 0px;
margin:0px;
padding:15px 0px;
}

ul#product1 li{
list-style:none;
padding:0px 0px;
height:33px;
width:180px;
font-weight:500;


}

ul#product1 li a{
text-decoration:none;
color:#000000;
font-family:Arial;
font-size:11pt;
display:block;
padding:5px 0px 0px 0px;
margin:0px 0px 0px 12px;
}

/*ul#product li a:hover{
background:#ffffcc;
height:28px;
width:168px;
display:block;
padding:5px 0px 0px 12px;
margin:0px 0px 0px 0px;
}*/

ul#product1 li.active a{
background:#ffff99;
height:28px;
width:168px;
display:block;
padding:5px 0px 0px 12px;
margin:0px 0px 0px 0px;
}

ul#product1 li.activenew a:hover{
background:#ffffcc;
height:28px;
width:168px;
display:block;
padding:5px 0px 0px 12px;
margin:0px 0px 0px 0px;
}
ul#product1 li.activeall a:hover{
background:#ffff99;
height:28px;
width:168px;
display:block;
padding:5px 0px 0px 12px;
margin:0px 0px 0px 0px;}




ul#middle1{
padding:0px 10px 0px 0px;
margin:0px;
padding:15px 0px;
}

ul#middle1 li{
list-style:none;
padding:0px 0px;
height:50px;
width:180px;
font-weight:500;

border-top:3px solid #daedef;
}

ul#middle1 li a{
text-decoration:none;
color:#000000;
font-family:Arial;
font-size:11pt;

display:block;
padding:10px 0px 0px 0px;
margin:0px 0px 0px 12px;
}

ul#middle1 li a:hover{
background:#ffffcc;
height:40px;
width:168px;
display:block;
padding:10px 0px 0px 12px;
margin:0px 0px 0px 0px;
}

ul#middle1 li.active a{
background:#ffff99;
height:40px;
width:168px;
display:block;
padding:10px 0px 0px 12px;
margin:0px 0px 0px 0px;
}

ul#middle1 li.activenew a{
background:#ffffcc;
height:40px;
width:168px;
display:block;
padding:10px 0px 0px 12px;
margin:0px 0px 0px 0px;
}
ul#middle1 li.activeall a:hover{
background:#ffff99;
height:40px;
width:168px;
display:block;
padding:10px 0px 0px 12px;
margin:0px 0px 0px 0px;
}
















#navs{
background:#00ccff;
width:1000px;
height:36px;
padding:0px;
margin:0px;
}

#navs ul{
padding:0px;
margin:0px 0px 0px 0px;}

#navs ul li{
float:left;
list-style:none;
}


#navs ul li a{
padding:0px 27px;
}
#navs ul li.active a{
padding:0px 27px;
}

#navs ul li.active a img{
margin-top:7px;
}

#navs ul li a img{
margin-top:7px;
}


#navinner{
background:#00ccff;
width:1000px;
height:37px;
padding:0px;
margin:0px;}

#navinner ul{
padding:0px;
margin:0px 0px 0px 0px;}

#navinner ul li{
float:left;
list-style:none;
}

#navinner  ul li a{
padding:0px 20px;
}

#navinner ul li.active a{
padding:0px 20px;
}


#navinner ul li.active a img{
margin-top:7px;
}

#navinner ul li a img{
margin-top:7px;
}
ul#innernew{
padding:0px 0px 0px 15px;
margin:0px;
font-family:Arial;
line-height:18px;

}

ul#innernew li{
font-family:Arial;
font-size:9pt;
margin:13px  0px 0px 0px;
line-height:20px;
color:#000000;

}
#middlenew form{font-family:Arial; font-size:9pt; margin:0; padding:0; height:500px;}


#nav {margin: 0;padding: 0;background: #fff;line-height: 100%; font-size:9.5pt; font-family:Arial; display:block; background:#00ccff;}

#nav li {margin:0;padding:0;float: left;position: relative;list-style: none; line-height:30px;}
/* main level link */
#nav a { font-weight:bold; color: #fff;text-decoration: none;display: block;padding:  8px 20px;margin: 0;}
#nav a:hover {background:none;color: #fff;}
/* main level link hover */
#nav .current a, #nav li:hover > a {background:#none;color: #000;}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {color: #fff; border-bottom:solid 1px #000;}
#nav ul a:hover {background:none; text-decoration:underline; !important;color: #000; !important }
/* dropdown */
#nav li:hover > ul {display: block;}
/* level 2 list */
#nav ul {display: none;margin:0 0 0 18px;padding: 0;width: 185px;position: absolute;top: 35px;left: 0;background: #00ccff; }
#nav ul ul{margin:0;}
#nav ul li {float: none;margin: 0;padding: 0;}
/* level 3+ list */
#nav ul ul {left: 181px;top: 0px; }


/*  form  */

.blocks form { height:0px; margin:0 ; padding:0;}
.blocks form table{margin:0; padding:0;}
.blocks form p {
width:555px;
margin-bottom:15px;
margin-left:60px;
position:relative;
font-size:15px;
}
.blocks form input[type="text"]{background:#eee; width:276px;}
.blocks form input[type="submit"]{background:none;}
.btn {
display:block;
float:right;
height:28px;
width:65px;
text-align:center;
margin-right:60px;
background:url(../images/bgbtn.jpg) repeat-x;
color:#fff;
font-family:'TitilliumText22LRegular';
font-size:16px;
border:none;
outline:none;
cursor:pointer;
}

.text,
.textarea {
margin-top:5px;
margin-bottom:5px;
height:25px;
border:1px solid #e5ecf0;
background:#eee;
position:relative;
z-index:2;
}

.text {
width:275px;
}

.textarea {
height:150px;
width:275px;
}

.blocks label {
float:left;
width:100px;
line-height:37px;
font-size:14px;
text-align:right;
margin-right:15px;
color:#0f5075;
}

.blocks label.error,
.blocks label.ok {
position:absolute;
z-index:1;
left:50%;
padding:0px 0px 0px 320px;
/*reset label*/
width:170px;
text-align:left;
margin:0;
background-repeat:no-repeat;
background-position:300px 10px;
}

.blocks label.ok {
background-image:url(images/icook.gif);
color:#577530;
}

.blocks label.error {
background-image:url(images/icofail.gif);
color:#c81925;
}

.area label.ok,
.area label.error {
height:163px;
padding-left:320px;
background-position:300px 16px;
}

/* CSS3 */
.btn,
.blocks label.error,
.blocks label.ok{ 
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}
